Page MenuHomePhabricator

Convert file delete to use OOUI
Closed, ResolvedPublic

Description

article delete converted to use OOUI, see T113758, but file delete form still not use OOUI.

Before:
and After:

Details

Related Gerrit Patches:
mediawiki/core : masterConvert file delete to use OOUI

Event Timeline

Shizhao created this task.Aug 24 2017, 6:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2017, 6:16 AM
Jdforrester-WMF triaged this task as Low priority.Aug 24 2017, 4:29 PM
matmarex added a subscriber: matmarex.

Just to clarify, this is about the form available here:


Change 435651 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] [WIP] Convert file delete to use OOUI

https://gerrit.wikimedia.org/r/435651

Jayprakash12345 raised the priority of this task from Low to Normal.May 27 2018, 6:43 AM
Jayprakash12345 updated the task description. (Show Details)

Change 435651 merged by jenkins-bot:
[mediawiki/core@master] Convert file delete to use OOUI

https://gerrit.wikimedia.org/r/435651

Jayprakash12345 closed this task as Resolved.Aug 1 2018, 5:31 PM
Jayprakash12345 claimed this task.
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptAug 1 2018, 5:31 PM